@charset "utf-8";


/*==顶部↓==*/
.fixed-top.header .wall{ height:80px;}
.fixed-top.header .wall:before{opacity:1;}
.fixed-top.header .wall{opacity: 0;transform: translateY(-20px);transition: all .4s ease-in-out;}
.fixed-top.header.def .wall{opacity: 1;transform: translateY(0px);}
.fixed-top.header .sub{top:80px} 
/*--*/
.header{position: fixed;top:0;z-index:5;height:100px;border-bottom:1px #eee solid;}
.header .wall{opacity: 1; position:fixed;top:0px;left:0;right:0;z-index:3;padding:10px 0;height:99px;background:rgba(1,0,15,0.7);transform: translateY(0px);transition: all .0s ease-in-out;}
.header .container{height:100%;}
.header .logo{float:left;display: flex;height:100%;align-items: center;}
.header .logo a{display: flex;height:100%;align-items: center;overflow: hidden;}
.header .logo img{max-height:60px;}
.header .logo .txt{color:#181818;font-size:16px;text-align: center;margin-left: 20px;}
.header .logo .txt font{display: block;font-size:28px;color:var(--color-main);font-weight:bold;letter-spacing:6px;}
.header .right{float:right;display: flex;margin-left: 60px;height: 100%;align-items: center;transition: all .4s ease-in-out;}
.header .tel span{position: relative;font-size: 24px;font-weight:bold;color: #f00;height: 100%;align-items: center;}
.header .tel span:before{content: "\e6f1";margin-right: 10px;font-weight: 400;color:#f00;}
.header .nav{display:flex;float: right;height: 100%;}
.header .nav > li{ float: left;position:relative; height: 100%;margin-left:60px;}
.header .nav > li > a{position: relative;z-index:1;display: flex;color: #fff;font-size: 16px;height: 100%;text-align: center;align-items: center;flex-direction: row-reverse;}
.header .nav > li.arr > a:before{content: "\e65a";margin-left: 5px;color:#ddd;font-size:20px;}
.header .nav > li.arr > a:after{right: 22px;}
.header .nav > li:hover > a,.header .nav > li.active > a{color:var(--color-main); }
.header .nav > li.arr:hover > a:before,.header .nav > li.arr.active > a:before{color:var(--color-main);transform: rotateY(180deg);}
.header .nav .sub{display:none;}
.header .nav .sub-bok{position:absolute;left:50%;top: 100%;width: 160px;border:1px #ddd solid;background: rgba(255,255,255,1);padding: 10px 10px;z-index: 999;text-align: center;box-shadow: 0px -10px 20px #ebebeb;transform: translateX(-50%);}
.header .nav .sub-bok:before{content:"";position:absolute;top: -20px;left: 0;right: 0;display: block;margin: auto;width: fit-content;height: fit-content;border: 10px solid white;border-color: transparent transparent #fff transparent;}
.header .nav .sub-bok a{display: block;color: #5e5e5e;font-size: 15px;padding: 10px 10px;border-bottom: 1px #ddd dashed;width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.header .nav .sub-bok a:last-child{border:none}
.header .nav .sub-bok a:hover{color:#fff;border-color:var(--color-main); background: var(--color-main);}
/*-下拉导航-*/
.header .rel{position: inherit !important;}



/*==标题↓==*/
.titleAx{margin-bottom:40px;color:var(--color-ass);font-size:44px;}
.titleAx b{font-weight: bold;}  
.titleAx span{margin-top:15px;display: block;color:#6b6b6b;font-size:16px;font-weight: 400;text-transform: Uppercase;}
.titleAx font{color:var(--color-main)}
.titleAx hr{display: block;margin:0px;margin-top: 12px;width: 40px;height: 3px;border:none;background: var(--color-main);}
.titleAx.cen{text-align: center; }
.titleAx.cen{}
.titleAx.cen hr{margin:0px auto;margin-top: 10px;}
.titleAx.white,.titleAx.white b,.titleAx.white span{color:#fff}
.titleAx.white hr{background:#fff}
.titleAx.tTop{margin:50px 0 -20px 0;}
.titleAx.m30{margin-bottom:30px}
.titleAx.m40{margin-bottom:40px}
/*--*/
.titleBx{color:#000123;font-size:40px;margin-bottom:50px; text-align: center;}
.titleBx b{font-weight: bold;}
.titleBx span{display: block; margin:auto;margin-top:15px;color:#9a9b9c;font-size:15px;font-weight:400;text-transform: Uppercase;}
.titleBx font{color:var(--color-main)}
.titleBx hr{display: block;margin:0 auto;margin-top:15px;width: 40px;height: 2px;border:none;background: var(--color-main);}
.titleBx.lef{text-align: left;}
.titleBx.lef hr{margin:0px;margin-top:15px;}
.titleBx.lef span{margin:0px;margin-top:15px;}
.titleBx.white,.titleBx.white span{color:#fff}
.titleBx.tTop{margin:50px 0 -20px 0;}


/*==面包屑-产品↓==*/
.site-dot.pro{margin-bottom:30px;}


/*==更多↓==*/
.more-1{margin-top:40px;display: table;  padding:10px 50px;font-size:16px;color:#fff;border-radius: 5px;background: var(--color-main);transition: all .4s ease-in-out;}
.more-1:hover{color:#fff;background: var(--color-ass);}
.more-1.cen{margin:auto;margin-top:40px}


/*==子级导航↓==*/
.leftNav{overflow:hidden;background: #fff;}
.leftNav .title{position: relative;color: #fff;font-size: 24px;padding: 20px 30px;text-transform: Uppercase;background: var(--color-ass);}
.leftNav .title:before{content:"\e7bf";position: absolute;right: 28px;top: 0;bottom: 0;margin: auto;height: fit-content;font-size: 30px;}
.leftNav .title span{opacity:0.7;display: block;margin-top:5px;font-size:16px;font-weight:400;color:#fff;text-transform: uppercase;}
.leftNav .title font{display: block;color:#fff;font-size:14px}
.leftNav .title em{display: none; float:right;color: #3a3a3a;font-size:16px;}
.leftNav .title em i{float: right;font-size: 20px;margin: 0px 0 0 5px;display: block;font-weight: bold;}
.leftNav .drop{/* padding: 10px 30px; */border: 1px #eee solid;background: #f6f8fa;}
.leftNav .drop > li{border-bottom: 1px #eee solid;}
.leftNav .drop > li:last-child{margin-bottom:0px;}
.leftNav .drop > li > a{position:relative;display: flex;padding: 20px 30px;color: #333333;font-size: 18px;align-items: center;background: #fff;}
.leftNav .drop > li > a::before{content:"";width: 6px;height: 6px;margin-right: 10px;border-radius: 100%;background: #ddd;}
.leftNav .drop > li > a:hover,.leftNav .drop > li.active > a{color:#fff;background:var(--color-main);}
.leftNav .drop > li:hover > a::after,.leftNav .drop > li.active > a::after{ transform:rotate(90deg)}
.leftNav .two{}
.leftNav .two > li{border-top: 1px #fff solid;}
.leftNav .two > li > a{position:relative;display: block;padding: 15px 40px;color: #333;font-size: 16px;}
.leftNav .two > li > a:after{content:"\e65b";position: absolute;top: 0;bottom: 0;right: 20px;margin: auto;height: fit-content;color: #999;font-size: 22px;margin-right:5px;}
.leftNav .two > li:hover > a,.leftNav .two > li.active > a{color:#fff;background: var(--color-ass);}
.leftNav .two > li:hover > a:after,.leftNav .two > li.active > a:after{color:#fff;}


/*==面包屑-产品↓==*/
.site-dot.pro{margin-bottom:30px;}


/*==更多↓==*/
.more-1{margin-top:40px;display: table;  padding:10px 50px;font-size:16px;color:#fff;border-radius: 5px;background: var(--color-main);transition: all .4s ease-in-out;}
.more-1:hover{color:#fff;background: var(--color-ass);}
.more-1.cen{margin:auto;margin-top:40px}


.DeferImg.ing{width:auto;height: auto;right: 0;bottom: 0;margin: auto;}


/*==列表列表↓==*/
.product-list.edge{display: flex;margin:0 0 -30px -20px;flex-flow: row wrap;align-content: flex-start;}
.product-list.edge li{display: inline-block;width:calc(25% - 30px);margin:0 0 30px 20px; }
.product-list a{display: block;}
.product-list .pic{padding-top:100%;border:1px #eee solid;background:#072cb9;}
.product-list h4{color:#333;font-size:18px;margin-top:15px;text-align: center;}
.product-list li:hover a{transform: translateY(-5px);}
.product-list li:hover h4{color:var(--color-main)}


/*==首页产品↓==*/
.productHome{background:url(../images/product-bg.jpg) no-repeat center;background-size:cover;}
.productHome .roll{display: flex;}
.productHome .roll li{display:flex;width:50%;padding:20px;background: #fff;}
.productHome .roll .pic{flex-shrink:0; width:30%}
.productHome .roll .info{flex: 1;margin-left:30px;padding-top:20px;}
.productHome .roll .info .title{display:block; margin-bottom:20px;font-size:22px;color:#333;}
.productHome .roll .info .link a{display: inline-block;margin:0 0 20px 10px;font-size:16px;color:#333;}
.productHome .roll .info .link a:before{content:"\e6fd";margin-right:10px;font-size: 14px;}
.productHome .roll li.active{background:var(--color-ass)}
.productHome .roll li.active .title,.productHome .roll li.active .link a{color:#fff}
.productHome .roll li.active .title:hover,.productHome .roll li.active .link a:hover{color:var(--color-main);transform: translateX(-2px);}
.productHome .room{margin-top:30px;}


/*==产品滚动↓==*/
.srll-pro{}
.srll-pro .list .pic{padding-top:100%;background: #072cb9;}
.srll-pro .list h4{padding:10px 20px;font-size:18px;color:#333; text-align: center; background: #fff;}
.srll-pro .list li:hover h4{color:#fff;background:var(--color-main)}


/*==首页关于↓==*/
.aboutHome{}
.aboutHome .up{padding:100px 0;background:url(../images/about-bg-1.jpg) no-repeat center;background-size:cover;}
.aboutHome .up .theme{margin-bottom:0px}
.aboutHome .con{padding:50px 0;background:url(../images/about-bg-2.jpg) no-repeat center;background-size:cover;}
.aboutHome .con .wx{font-size:18px;color:#080404;line-height:1.6}


/*==图片切换↓==*/
.pto-air{}
.pto-air .long{overflow:hidden}
.pto-air .roll{position: relative;display:flex;width: fit-content;margin: auto;margin-top:15px;margin-bottom: 40px;padding: 0 20px;flex-wrap: wrap;justify-content: center;background: #ffffff;}
.pto-air .roll:after{content:"";position:absolute;left: -1000px;top:0;bottom: 0;right:0;z-index: -1;margin: auto;width: 2000px;height:1px;background:#ddd}
.pto-air .roll li{margin: 0 15px;cursor: pointer;}
.pto-air .roll a{display: block; padding: 8px 40px;color:#333;font-size:16px;border-radius: 5px;box-shadow: 0 0 10px #ddd;text-align: center;}
.pto-air .roll li:hover a,.pto-air .roll li.active a{color:#fff;border-color:var(--color-main);background:var(--color-main);}


/*==首页新闻↓==*/
.newsHome{}
.newsHome .roll{display: flex;margin-bottom: 50px;justify-content: center;}
.newsHome .roll li{margin:0 20px;cursor: pointer;}
.newsHome .roll a{display: block;font-size:20px;color:#000123;}
.newsHome .roll li:hover a,.newsHome .roll li.active a{color:var(--color-main);}


/*==首页新闻列表↓==*/
.news-grid{margin: 0 0 0px -60px;/* overflow: hidden; */}
.news-grid li{float:left;position:relative;margin: 0 0 0px 30px;}
.news-grid a{display: block;position: relative;}
.news-grid .one{width: calc(33.3% - 30px);overflow: hidden; background: #fff;}
.news-grid .one .pic{height:360px;overflow: hidden;}
.news-grid .one .pic img{width:100%;height:100%;object-fit:cover;}
.news-grid .one .box{position: relative;z-index:1;padding: 30px;}
.news-grid .one h4{color: #333333;font-size: 18px;font-weight: 500;}
.news-grid .one p{margin-top: 15px;color: #666666;font-size: 15px;line-height: 1.8;}
.news-grid .one .low{display:flex;margin-top: 25px;color:#999999;font-size:14px;align-items: center;justify-content: space-between;}
.news-grid .one .time{display: block;}
.news-grid .one:hover h4{color:var(--color-main);}
.news-grid .one:hover .more{color:var(--color-main)}
.news-grid .two{float:right;width: calc(33.3% - 30px);padding: 0px 30px;background: #fff;}
.news-grid .two a{position: relative;align-items: center;padding: 25px 0;border-bottom: 1px #e5e5e5 solid;justify-content: space-between;}
.news-grid .two a:after{opacity:0; content:"";position: absolute;left: 0;bottom: 0;width: 50%;height: 1px;background: var(--color-main);}
.news-grid .two h4{position: relative;color:#333333;font-size: 18px;padding-left: 20px;}
.news-grid .two h4::before{content:"";position:absolute;left:0;top: 0;bottom:0;z-index:1;width:7px;height: 7px;margin: auto;border-radius: 100%;background: #d3d6d8;}
.news-grid .two p{margin-top:10px;color:#757575;font-size:15px;line-height:1.8}
.news-grid .two:last-child a{border-bottom:0px}
.news-grid .two:last-child a::after{display: none;}
.news-grid .two:hover a:after{opacity:1; width:100%}
.news-grid .two:hover h4{color:var(--color-main)}
.news-grid .two:hover h4:before{background:var(--color-main)}


/*==材质参数↓==*/
.parameteIn{}
.parameteIn .roll{display: flex;margin-top: 20px;}
.parameteIn .roll li{flex: 1;display: flex;margin-left:30px;padding: 12px 10px;font-size:18px;color:#333;text-align:center;border-radius: 5px;border:1px #333 solid;cursor: pointer;align-items: center;justify-content: center;}
.parameteIn .roll li.active{color:#fff;border-color:var(--color-ass);background: var(--color-ass);}


/*==公司简介↓==*/
.ab-intro .long{display: flex;}
.ab-intro .set{width:50%}
.ab-intro .info{flex: 1;min-width:0;padding:30px;background: #f6f8fa;}
.ab-intro .info .title{margin-bottom:20px;font-size:24px;color:#333333;}
.ab-intro .info .title::after{content: "";display: block;margin-top: 10px;width:80px;height: 1px;background: var(--color-main);}
.ab-intro .info .wx{font-size:15px;color:#666666;line-height: 1.8;}


/*==企业文化↓==*/
.ab-culture{background:url(../images/culture-bg.jpg) no-repeat center;background-size:cover;}
.ab-culture .row{display: flex;margin:0 0 -20px -20px}
.ab-culture .row li{position: relative;z-index: 1;display:inline-block;width: calc(20% - 20px);margin: 0 0 20px 20px;box-shadow: 0 0 10px #ddd;border-radius: 10px;overflow: hidden;background: #fff;}
.ab-culture .row li:before{opacity: 0;content:"";position:absolute;left:0;top:0;right:0;bottom:0;z-index: -1;background:var(--color-main) url(../images/culture-ico-bg.png) no-repeat center;background-size:cover;}
.ab-culture .row .pack{padding: 40px 20px 80px 20px;height: 100%;border-radius: 10px;text-align: center;transition: all .4s ease-in-out;}
.ab-culture .row em{display:flex;/* height: 110px; */margin: auto;margin-bottom: 20px;border-radius: 100%;overflow:hidden;align-items: center;justify-content: center;}
.ab-culture .row em img{height: 80px;filter: drop-shadow(0px 80px #fff);}
.ab-culture .row h4{margin-bottom: 15px;font-size:24px;font-weight:bold;color:var(--color-ass);}
.ab-culture .row h4::after{content: "";display: block;margin: auto;margin-top: 15px;width: 30px;height: 3px;background: var(--color-main);}
.ab-culture .row p{font-size:16px;color:#161823;}
.ab-culture .row li:hover:before{opacity: 1;}
.ab-culture .row li:hover em{}
.ab-culture .row li:hover em img{transform:translateY(-100%);}
.ab-culture .row li:hover *{color:#fff}
.ab-culture .row li:hover h4::after{background: #fff;}


/*==发展历程↓==*/
.ab-history{position:relative; background:#fcfbfc url(../images/history-bg.png) no-repeat  center bottom;}
.ab-history .theme{position:absolute;left:0;top:80px;right:0;z-index:2}
/*--*/
.srll-history{position:relative;}
.srll-history .swiper-container{border-left: 1px #ddd solid;}
.srll-history .list{}
.srll-history .list li{position:relative;height:750px; padding:50px 30px;border-right:1px #ddd solid;cursor: pointer;}
.srll-history .list h4{color:var(--color-ass);font-size:32px;font-weight: bold;}
.srll-history .list p{margin-top:10px;color:#666;font-size:15px;line-height: 1.6;}
.srll-history .box{position:absolute;left: 0;right: 0;top: 150px;margin: auto;height: fit-content;padding: 40px;transform:translateY(150px)}
.srll-history .list li:nth-child(2){/*transform:translateY(-50px)*/}
.srll-history .spot{display:none}
.srll-history .list .active-1{border-left:1px #ddd solid}
.srll-history .list .active-1 .box{transform:translateY(250px)}
.srll-history .list .active-2 .box{transform:translateY(200px)}
.srll-history .list .active-3 .box{transform:translateY(150px)}
.srll-history .list .active-4 .box{transform:translateY(100px)}
.srll-history .list .active-5 .box{transform:translateY(50px)}
.srll-history .list .active-6 .box{transform:translateY(0px)}


/*==新闻列表↓==*/
.news-list{display: flex; margin: 0 0 -40px -20px;flex-wrap: wrap;}
.news-list li{position:relative;width:calc(33.3% - 20px); margin: 0 0 40px 20px;}
.news-list a{position: relative;display: block;}
.news-list li{width: calc(33.3% - 30px);overflow: hidden; background: #fff;}
.news-list li .pic{padding-top: 80%;border-radius: 10px;overflow: hidden;}
.news-list li .pic img{width:100%;height:100%;object-fit:cover;}
.news-list li .box{position: relative;z-index:1;margin-top: 20px;}
.news-list li h4{color: #101010;font-size: 22px;font-weight: 500;}
.news-list li p{margin-top: 15px;color: #666666;font-size: 15px;line-height: 1.8;}
.news-list li .low{display:flex;margin-top: 25px;color:#999999;font-size:14px;align-items: center;justify-content: space-between;}
.news-list li .time{display: block;}
.news-list li:hover h4{color:var(--color-main);}


/*==新闻详情框↓==*/
.newsDet{}
.newsDet .bgi{margin-bottom:30px;background:#fff;}
.newsDet .bgi:last-child {margin-bottom:0px;}
.newsDet .bgi.p3 {padding:30px 30px 40px 30px;}
.newsDet .bgi.p4 {padding:40px 40px 40px 40px;}
/*--*/
.newsDet .content .titleTop{text-align: center;margin-bottom:20px;}
.newsDet .content .titleTop.lef{text-align: left;}
.newsDet .content .title{color:#101010;font-size:32px;font-weight:500;}
.newsDet .content .msg{margin-top: 15px;color:#a7a7a7;font-size:14px;}
.newsDet .content .msg *,.NewsDetail .msg span,.NewsDetail .msg a{color:#a3a3a3;font-size:14px;}
.newsDet .content .msg span{margin:0 5px;}
.newsDet .content .msg a:hover,.NewsDetail .msg .active{color:var(--color-main)}
.newsDet .content .msg .active{font-weight:bold;}
.newsDet .content .intro{margin-bottom:20px;color:#101010;font-size: 18px;font-weight: 550;}
.newsDet .content .intro span{display: block;margin-bottom: 15px;}
.newsDet .content .intro span:last-child{margin-bottom:0px;}
.newsDet .content .wor{min-height:700px;font-size:16px;color:#333333;line-height: 2;}
.newsDet .content .load{margin-bottom:60px;}
.newsDet .content .load:last-child{margin-bottom:0px;}
.newsDet .content .theme{margin-bottom:20px;font-size:24px;color:var(--color-main); font-weight:bold;}
/*--*/
.newsDet .door-all .little{width:320px}
.newsDet .secs{}
.newsDet .secs .shell {width:-webkit-fill-available;margin-bottom:30px;border:1px #f5f5f5 solid}
.newsDet .secs .shell:last-child {margin-bottom:0px;}
.newsDet .secs .shell .tit {position:relative;color: #080404;font-size: 20px;font-weight: bold;border-bottom:1px #e6e8eb solid;padding-bottom:15px;margin-bottom:20px;}
.newsDet .secs .shell .tit .more{float:right;font-size:14px;color: #999;margin-top: 5px;transition: all .4s ease-in-out;}
.newsDet .secs .shell .tit .more:hover{color:var(--color-main)}
/*--*/
.newsDet .news {}
.newsDet .news li {clear:both;width:100%;margin-bottom:12px;}
.newsDet .news li:last-child{margin-bottom:0px;}
.newsDet .news .one {position:relative;}
.newsDet .news .one h4 {position:absolute;left:0;right:0;bottom:0;width:100%;padding:10px 20px;color:#fff;font-size:14px;background:rgba(0,0,0,0.6)}
.newsDet .news .one:hover h4 {background:var(--color-main)}
.newsDet .news .two{}
.newsDet .news .two a {position:relative;display:block;padding-left:15px;color:#333333;font-size:15px;}
.newsDet .news .two a:before {content:"";position:absolute;left:0;top:9px;width:6px;height:6px;border-radius:50%;background:#b2b2b2;}
.newsDet .news .title {width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.newsDet .news .two:hover a {color:var(--color-main);}
.newsDet .news .two:hover a:before {background:var(--color-main);}
.newsDet .news .three{margin-bottom:20px;padding-bottom:20px;border-bottom: 1px #ddd solid;}
.newsDet .news .three:last-child{margin-bottom:0px;padding-bottom:0px;border-bottom:0px;}
.newsDet .news .three a {position:relative;display:block;color:#333333;font-size:15px;}
.newsDet .news .three .pic{padding-top:60%;}
.newsDet .news .three .title {margin-top: 10px;color: #000116;font-size: 16px;width:100%;text-align: center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.newsDet .news .three:hover .title{color:var(--color-main);}

 

/*==产品详情↓==*/
.proDet{}
.proDet-up{}
.proDet-up .long{display: flex;}
.proDet-up .set{width:56%;}
.proDet-up .info{width:45%;margin-left:40px}
.proDet-up .info .title {color:#333;font-size:32px;font-weight:bold; padding-bottom:20px;margin-bottom:20px;border-bottom:1px #ddd solid;}
.proDet-up .info .number {color:#666;font-size:18px;display:block;margin-top:20px;}
.proDet-up .info .wx {color:#666666;font-size:15px;min-height:100px;line-height:28px;overflow:hidden;}
.proDet-up .info .rok {padding:20px;background:#f2f2f2;}
.proDet-up .info .rok .lcp{-webkit-line-clamp:8;}
.proDet-up .info .tel {display:block;color:#191919;font-size:22px;margin-top:60px;padding:20px 0 20px 0px;border-top:1px #ddd solid;border-bottom:1px #ddd solid;}
.proDet-up .info .tel i {float:left;color:#666;font-size:25px;margin:5px 15px 0 0;}
.proDet-up .info .tel font {color:var(--color-main);}
.proDet-up .info .online {margin-top:40px;overflow:hidden;}
.proDet-up .info .online a {float:left;margin-right:20px;color:#fff;font-size:14px;padding:12px 50px;border:1px #1b1b1b solid;background:#1b1b1b;}
.proDet-up .info .online a.cor {color:#1b1b1b;background:#fff;}
.proDet-up .info .online a:hover {color:#fff;border-color:var(--color-main);background:var(--color-main);}
.proDet-up .info .trait {margin-top:40px;padding-top:30px;border-top:1px #ddd solid;display:flex;justify-content:space-between;}
.proDet-up .info .trait li {position:relative;color:#555;font-size:18px;display:flex;align-items:center;justify-content:center;}
.proDet-up .info .trait li:before {margin:0 8px 0 0;font-size:28px;}
.proDet-up .info .trait li:nth-child(1):before {content:"\e75c";}
.proDet-up .info .trait li:nth-child(2):before {content:"\ea00";}
.proDet-up .info .trait li:nth-child(3):before {content:"\e703";}
/*--*/
.proDet-content {margin-top:70px;}
.proDet-content .wx {}
.proDet-content .wor {color:#666;line-height:30px;font-size:16px;}
.proDet-content .long {position:relative;display:flex;}
.proDet-content .psd-left {flex:1;min-width:50%}
.proDet-content .psd-right {flex-shrink:0;width:360px;margin-left:50px;}
.proDet-content .tone {position:relative;display:flex;margin-bottom:50px;border-left:1px #eee solid;}
.proDet-content .tone:before,.proDet-content .tone:after {content:"";position:absolute;left:-10%;right:-10%;top:0;height:1px;background:#ddd;}
.proDet-content .tone:after {bottom:0;top:auto;}
.proDet-content .tone li {position:relative;display:inline-block;color:#444444;font-size:18px;padding:18px 30px;border-right:1px #eee solid;cursor:pointer;align-items:center;justify-content:center;}
.proDet-content .tone li:before {content:"";float:left;color:#444;font-size:24px;margin-right:10px;}
.proDet-content .tone li:after {content:"";position:absolute;left:0;bottom:0px;width:100%;z-index:1;height:2px;transition:transform .5s;transform:scale(0,1);transform-origin:right;background:var(--color-main);}
.proDet-content .tone li.active,.proDet-content .tone li:hover {color:var(--color-main)}
.proDet-content .tone li.active:before,.proDet-content .tone li:hover:before {color:var(--color-main)}
.proDet-content .tone li.active:after,.proDet-content .tone li:hover:after {transform:scale(1);transform-origin:left;}
.proDet-content .tone li.x1:before {content:"\e6b9";}
.proDet-content .tone li.x2:before {content:"\e68f";}
.proDet-content .tone li.x3:before {content:"\e692";}
.proDet-content .tone li.x4:before {content:"\e694";}
.proDet-content .frame {margin-bottom:50px;padding-bottom:40px;border-bottom:1px #ddd solid}
.proDet-content .frame.no_pb {padding-bottom:0px;border-bottom:0px}
.proDet-content .frame.no_pmb {margin-bottom:0px;padding-bottom:0px;border-bottom:0px}
.proDet-content .theme {position:relative;color:#333;font-size:22px;margin-bottom:30px;padding-left:20px}
.proDet-content .theme:before {content:"";position:absolute;left:0;top:20%;width:3px;height:60%;background:var(--color-main);}
.proDet-content .download {}
.proDet-content .download li {display:flex;color:#666;font-size:15px;margin-bottom:2px;background:#e9eef4;}
.proDet-content .download .state {padding:13px 20px;display:block;border-right:1px #dedede solid;}
.proDet-content .download .state:last-child {border-right:none}
.proDet-content .download .title {flex:1;color:#333;}
.proDet-content .download .block {width:200px;flex-shrink:0;color:#666;}
.proDet-content .download .file:before {content:"\e784";float:left;margin:3px 5px 0 0;font-size:20px;color:#666}
.proDet-content .download .file:hover {color:var(--color-main)}
.proDet-content .download .file:hover:before {color:var(--color-main)}
.proDet-content .download .top * {color:var(--color-main);font-weight:bold;}
/*-产品详情-特点-*/
.proDet-trait{padding:60px 40px;background:url(../images/trait-bg.jpg) no-repeat center;background-size:cover;}
.proDet-trait .row{display: flex;position:relative;z-index:1;}
.proDet-trait .row::after{/* opacity: 0; */content:"";position:absolute;left:0;right:0;bottom: 0px;z-index: -1;width: 50%;height: 4px;margin: auto;border-radius: 100%;box-shadow: 5px 5px 10px #000;background:#000;}
.proDet-trait .row li{position: relative;z-index: 1;display:inline-block;width: calc(25% - 0px);padding:50px 30px;border-right: 1px #ddd solid;text-align: center;overflow: hidden;background: #fff;}
.proDet-trait .row li:before{opacity: 0;content:"";position:absolute;left:0;top:0;right:0;bottom:0;z-index: -1;background:var(--color-main);}
.proDet-trait .row em{display:flex;width: 70px;height: 70px;margin: auto;margin-bottom: 20px;border-radius: 100%;border: 1px solid var(--color-ass);overflow:hidden;align-items: center;justify-content: center;}
.proDet-trait .row em img{height: 40px;filter: drop-shadow(0px 80px #fff);transition: all .5s ease-in-out;}
.proDet-trait .row h4{margin-bottom: 15px;font-size: 20px;color:var(--color-ass);}
.proDet-trait .row p{font-size:16px;color:#161823;}
.proDet-trait .row li:hover:before{opacity: 1;}
.proDet-trait .row li:hover em{border-color:#fff}
.proDet-trait .row li:hover em img{transform:translateY(-200%);}
.proDet-trait .row li:hover *{color:#fff}
/*-产品详情-流程-*/
.proDet-process{padding: 60px 40px;background:url(../images/process-bg.jpg) no-repeat center;background-size:cover;}
.proDet-process .long{padding: 50px 40px 10px 40px;background: #fff;}
.proDet-process .row{display:flex;flex-wrap: wrap;margin-left: -40px;}
.proDet-process .row li{position: relative;width: calc(16.6% - 40px);margin: 0 0 50px 40px;padding: 15px 10px;font-size:16px;color:#fff;text-align: center;border-radius:5px;background:var(--color-ass);}
.proDet-process .row li::after{content: "";position:absolute;right: -34px;top: 15px;bottom:0;width: 36px;height: 24px;background:url(../images/process-arrow.png) no-repeat center;background-size:cover;}
.proDet-process .row li:hover{color:#fff;background:var(--color-main)}
.proDet-process .row.u2{display:flex;}
.proDet-process .row.u2 li:after{left: -34px;right: auto;transform: rotate(180deg);}
.proDet-process .row.u2 li:nth-child(1):after{right: 0 !important;left: 0 !important;bottom: -85px;margin: auto;transform: rotate(90deg) !important;}
.proDet-process .row.u1 li:nth-child(6):after{top:auto;right: 0;left: 0;bottom: -35px;margin: auto;transform:rotate(90deg);}
.proDet-process .row:last-child li:last-child:after{display: none;}


/*==产品详情图切换↓==*/
.srll-leave{}
.srll-leave .view{}
.srll-leave{position: relative;}
.srll-leave .view{position: relative; border: 1px #ddd solid;overflow: hidden; background:#fff ;}
.srll-leave .view .look{ opacity:0; position:absolute; left:0;bottom:0;z-index:2;width:100%;padding:10px; color:#fff;font-size:16px;height:40px;text-align:center;transform: translateY(40px);  background:rgba(0,0,0,0.5) ;}
.srll-leave .view .look i{ margin-right:10px; display:inline-block;font-size:20px;}
.srll-leave .view:hover .look{opacity:1 ; transform: translateY(0px);}
.srll-leave .view a{height:690px; display: -webkit-box !important; display: -webkit-flex !important;display: -ms-flexbox !important;display: flex !important;-webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center;justify-content: center; -webkit-box-align: center;  -webkit-align-items: center;-ms-flex-align: center;align-items: center}
.srll-leave .view a img{display: block;width:100%;height:100%;object-fit: cover;}
.srll-leave .lower{position: relative;margin-top:40px;}
.srll-leave .lower li{display: flex;height:116px;padding:;border:1px solid var(--color-ass);cursor: pointer;background:#fff;align-items: center;justify-content: center;}
.srll-leave .lower li.swiper-slide-thumb-active{ border-color:var(--color-main);}
.srll-leave .lower li img{display: block;max-width:100%;max-height: 100%; margin:auto;}


/*==联系我们↓==*/
.contactIn{}
.contactIn #dituContent{width:100%;height:100%;}
.contactIn #dituContent img{max-width:initial;}
/*--*/
.cta-mode{}
.cta-mode .long{display: flex;padding:40px 60px 20px 60px;box-shadow: 0 0 10px #ddd;justify-content: space-between;}
.cta-mode .info{flex:1;}
.cta-mode .info span{display: flex;margin-bottom:30px;color:#6a6a6a;font-size: 26px;align-items: center;}
.cta-mode .info em{flex-shrink: 0; display: flex;width: 45px;height: 45px;font-size: 26px;color:#333;border:1px #333 solid;border-radius: 50%;margin-right:20px;justify-content: center;align-items: center;}
.cta-mode .ewm{display: flex;flex-shrink: 0;width:45%; margin-left: 60px;padding-left: 60px;border-left: 2px #aaa dashed;align-items: center;}
.cta-mode .ewm img{border:1px var(--color-main) solid;width: 150px;}
.cta-mode .ewm span{margin-left:20px;color:#666666;font-size: 17px;line-height: 35px;}
.cta-mode .info span:nth-child(1){color:#eb0000}
.cta-mode .info span:nth-child(2){color:#000}
.cta-mode .info span:nth-child(3){color:#0038d7}


/*==市场布局↓==*/
.cta-map{background: -webkit-linear-gradient(left, #f2f8fe, #c5d5e8);}
.cta-map .long{display: flex;}
.cta-map .long .info{flex: 1;margin-right: 80px;width:50%;min-width:0}
.cta-map .long .set{width:50%}
.cta-map .list{}
.cta-map .list li{padding: 20px 0;border-top: 1px #aaa solid;}
.cta-map .list h4{font-size:18px;color:var(--color-ass);}
.cta-map .list span{margin-top:5px;display: block; font-size:16px;color:#4b4e51;}  
/*--*/
.cta-message{}


/*==视频↓==*/
.video-list{display: flex;margin: 0 0 -40px -30px;flex-wrap: wrap;}
.video-list li{display: inline-block;width: calc(33.3% - 30px);margin: 0 0 40px 30px;}
.video-list a{position:relative;z-index:1;display: block;height: 100%;border: 1px #e8e8e8 solid; box-shadow: 12px 5px 10px #eee;}
.video-list .pic{padding-top:60%;z-index:1;}
.video-list .pic:before{opacity:0.6; content:"\e628";position: absolute;left:0;top:0;bottom:0;z-index: 2;right:0;margin: auto;height: max-content;text-align: center;color:#fff;font-size:50px;font-weight:bold;}
.video-list .pic:after{opacity: 0.4;content: "";position: absolute;left:0;top:0;bottom:0;right:0;background: #000;}
.video-list h4{color: #6a6a6a;font-size:18px;padding:15px 20px; text-align: center; }
.video-list li:hover a{    box-shadow: 12px 5px 10px #e1e1e1;}
.video-list li:hover .pic:before{opacity:1;}
.video-list li:hover .pic:after{opacity:0.4;}
.video-list li:hover h4{color:var(--color-main)}

/*==视频提示标↓==*/
.videoTrig .pic{position:relative;}
.videoTrig .pic:before{opacity:0.6; content:"\e628";position: absolute;left:0;top:0;bottom:0;z-index: 2;right:0;margin: auto;height: max-content;text-align: center;color:#fff;font-size:50px;font-weight:bold;}
.videoTrig .pic:after{opacity: 0.4;content: "";position: absolute;left:0;top:0;bottom:0;right:0;background: #000;}
.videoTrig:hover .pic:before{opacity: 0.8;}



/*==底部==*/
.footer {position:relative;z-index:1;background:var(--color-ass);}
.footer .up{padding:50px 0 0px 0;}
.footer .up .shell{float: left;margin-right:10%;max-width:30%;}
.footer .tit {position:relative;display: flex;padding-left: 20px;color:#fff;font-size:24px;margin-bottom:20px;}
.footer .tit:before{content:"";position: absolute;top: 0;left: 0;bottom: 0;margin: auto;width: 2px;height: 60%;background: #fff;}
.footer .up .inte li{display: flex;}
.footer .up .inte .title{flex-shrink: 0; margin-right:10px;}
.footer .up .inte a{display: inline-block;margin: 0 10px 5px 0;color: #ccc;font-size:15px;}
.footer .up .inte a:hover{color:var(--color-main)}
.footer .info {}
.footer .info .str span{display: flex;margin-bottom: 10px;color: #ccc;font-size: 16px;align-items: center;}
.footer .info .str span i{display: inline-block;width:20px;text-align: center;font-size:15px; color:#fff;margin-right:10px;}
.footer .info .str span:last-child{margin-bottom:0px;}
.footer .ewm {float:right;margin-left:3%;color: #ccc;font-size:14px;text-align:center;}
.footer .ewm span{float: left;margin-left:30px;}
.footer .ewm img {display:block;width:130px;margin-bottom:10px;}
.footer .down {position:relative;margin-top:60px;padding:20px 0;color:#ccc;font-size:14px;border-top:1px solid rgba(255,255,255,0.1)}
.footer .down .long{display: flex;justify-content: space-between;align-items: center;}
.footer .down a {color: #ccc;font-size: 14px;}
.footer .down a:hover {color:#fff;}
.footer .link {display: flex;margin-top: 20px;flex-wrap: wrap;}
.footer .link h3 {flex-shrink: 0;color: #ccc;font-size: 14px;}
.footer .link .box{flex: 1;}
.footer .link a {position:relative;color:#ccc;font-size:14px;display:inline-block;padding: 0 20px;margin-bottom:5px;}
.footer .link a:after{content:"";position:absolute;right:0;top:0;bottom:0;width:2px;height: 13px;margin: auto;background:#aaa}
.footer .link a:last-child::after{display: none;}




